Subject: sale annuity for ST-NW book
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 9 Jul 2001 15:14:48 -0700 (PDT)

Dear Heather,

  Please be advised that I have entered a $38,865.43 sale annuity to credit the ST-NW book for BPA April 2001 transmission.
  This EnPower change should get pulled thru this month by Settlements.  I'm not sure if Elsie paid the invoice already and the difference has come thru in Houston's flash.  This may or may not show up as a DPR impact.  I'm thinking that since this is older than 6 weeks, it will be an accounting variance and that the NW book has already recognized the credit....
  Please let me know if you have any questions.  
  Deal # 678029.1.

  Thanks,

  Virginia